/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

input[type=submit]:disabled {
  background: #626263;
}

@media print {
  body {
    visibility: hidden;
  }

  .print {
    visibility: visible;
  }
  @page
   {
     size: auto;
     margin: 0;
  }
}

/* @media print and (width: 21cm) and (height: 29.7cm) {
  @page {
     margin: 1cm;
  }
}

@media print and (width: 8.5in) and (height: 11in) {
 @page {
     margin: 1in;
 }
}

@page {
 size: A4 landscape;
 margin: 10%;
} */